MonoMac 0.0.0.0 System.ValueType Geographical coordinates. The geographical coordinates use the WGS 84 reference frame.
- Constructor
  0.0.0.0
  The latitude in degrees, where positive values are north of the equator.
  The longitude in degrees relative to the zero meridian, where positive values are east of the meridian.
  Constructor that allows the latitude and longitude to be specified.
  To be added.
- Method
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Field
  0.0.0.0
  System.Double Latitude in degrees. Positive values are north of the equator, negative values are south of the equator. To be added.
- Field
  0.0.0.0
  System.Double Longitude in degrees. The value is relative to the zero meridian. Positive values point east, negative values point west.